
QGIS Application - Bug report #16472

crash when selecting a SVG marker

2017-04-26 02:09 PM - Stan Keukens

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:2.14.3 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 24381

Description

Qgis crashes when selecting a SVG marker as symbol. When loading the interface from standard symbol to svg marker, it crashes.

History

#1 - 2017-04-29 05:23 AM - Jürgen Fischer

- Subject changed from SVG Marker to crash when selecting a SVG marker

#2 - 2017-04-30 11:39 AM - Giovanni Manghi

- Operating System changed from windows 10 to windows

- Target version deleted (Version 2.14)

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Description updated

Hi,

I cannot replicate on the latest 2.14 and 2.18. Can you add detailed steps (and data) on how replicate?

#3 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2017-05-01 03:09 PM - Alexander Bruy

Probably related to #15891?

#5 - 2017-05-23 09:51 AM - Alexander Bruy

Can not replicate with master and 2.18. Please provide reproducible testcase.

#6 - 2017-05-23 10:04 AM - Giovanni Manghi

- Status changed from Feedback to Closed

Closing for the lack of feedback.
